.container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.card {
    margin-left: 30px;
    border: 1px solid black;
    width: 450px;
    height: 344px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.form {
    border: 1px solid black;
    width: 450px;
}